/* You can add global styles to this file, and also import other style files */
@font-face{
    font-family: "Amazinga";
    src: url("src\assets\fonts\Amazinga.otf");
}
@font-face{
    font-family: "The_Goldsmith_Vintage";
    src: url("./assets/fonts/The_Goldsmith_Vintage.otf");
}
@font-face{
    font-family: "GrenzeGotish-Black";
    src: url("./assets/fonts/GrenzeGotisch-Black.ttf");
}
@font-face{
    font-family: "GrenzeGotish-Bold";
    src: url("./assets/fonts/GrenzeGotisch-Bold.ttf");
}
@font-face{
    font-family: "GrenzeGotish-ExtraBold";
    src: url("./assets/fonts/GrenzeGotisch-ExtraBold.ttf");
}
@font-face{
    font-family: "GrenzeGotish-ExtraLight";
    src: url("./assets/fonts/GrenzeGotisch-ExtraLight.ttf");
}
@font-face{
    font-family: "riesling";
    src: url("./assets/fonts/riesling.ttf");
}

/*Se establecen Fuentes globales con nombres estandar*/
@font-face{
    font-family: Font-title;
    src: url("./assets/fonts/Rye-Regular.ttf");
}
@font-face{
    font-family: Font-Black;
    src: url("./assets/fonts/GrenzeGotisch-Black.ttf");
}
@font-face{
    font-family: Font-Bold;
    src: url("./assets/fonts/GrenzeGotisch-Bold.ttf");
}
@font-face{
    font-family: Font-ExtraBold;
    src: url("./assets/fonts/GrenzeGotisch-ExtraBold.ttf");
}
@font-face{
    font-family: Font-light;
    src: url("./assets/fonts/GrenzeGotisch-Light.ttf");
}
@font-face{
    font-family: Font-ExtraLight;
    src: url("./assets/fonts/GrenzeGotisch-ExtraLight.ttf");
}
@font-face{
    font-family: Font-XVII;
    src: url("./assets/fonts/riesling.ttf");
}